<ion-header class="Background">
  <ion-row>
    <ion-col col-6 left>
      <button ion-button menuToggle>
        <img src="../../assets/imgs/menu.png">
      </button>
    </ion-col>
    <ion-col col-6 style="text-align: right;">
      <button ion-button menuToggle>
        <img src="../../assets/imgs/sign-code.png">
      </button>
    </ion-col>
  </ion-row>
  <ion-row>

    <ion-col col-12 style="text-align:center;">
      <img width="97%" src="../../assets/imgs/transactions.png">
    </ion-col>

  </ion-row>
</ion-header>
  <ion-content class="Background">
  <div>
    <ion-card>
      <ion-row>
        <ion-col col-2>
          <img src="../../assets/imgs/btc.png">
        </ion-col>
        <ion-col col-7>
          <ion-row>
            <h6>McDonalds Shanti Niketan</h6>
          </ion-row>
          <ion-row>
            <div style="font-size:10px;">09 Dec 2017</div>
          </ion-row>
        </ion-col>
        <ion-col col-3>
          <ion-row>
            <h6>INR 540</h6>
          </ion-row>
          <ion-row>
            <div style="font-size:8.7px;">BTC 0.0005131</div>
          </ion-row>
        </ion-col>

      </ion-row>
    </ion-card>

    <ion-card>
      <ion-row>
        <ion-col col-2>
          <img src="../../assets/imgs/eth.png">
        </ion-col>
        <ion-col col-7>
          <ion-row>
            <h6>Starbucks-Sec 63</h6>
          </ion-row>
          <ion-row>
            <div style="font-size:10px;">10 Dec 2017</div>
          </ion-row>
        </ion-col>
        <ion-col col-3>
          <ion-row>
            <h6>INR 730</h6>
          </ion-row>
          <ion-row>
            <div style="font-size:8.7px;">ETC 0.0147</div>
          </ion-row>
        </ion-col>

      </ion-row>
    </ion-card>

    <ion-card>
      <ion-row>
        <ion-col col-2>
          <img src="../../assets/imgs/omise_logo.png">
        </ion-col>
        <ion-col col-7>
          <ion-row>
            <h6>Fashion Point- TGIP, Sec-18</h6>
          </ion-row>
          <ion-row>
            <div style="font-size:10px;">13 Dec 2007</div>
          </ion-row>
        </ion-col>
        <ion-col col-3>
          <ion-row>
            <h6>INR 3460</h6>
          </ion-row>
          <ion-row>
            <div style="font-size:8.7px;">OMG 3.8030</div>
          </ion-row>
        </ion-col>

      </ion-row>
    </ion-card>

    <ion-card>
      <ion-row>
        <ion-col col-2>
          <img src="../../assets/imgs/ltc.png">
        </ion-col>
        <ion-col col-7>
          <ion-row>
            <h6>Bata - Bata Chowk</h6>
          </ion-row>
          <ion-row>
            <div style="font-size:10px;">11 Dec 2007</div>
          </ion-row>
        </ion-col>
        <ion-col col-3>
          <ion-row>
            <h6>INR 400</h6>
          </ion-row>
          <ion-row>
            <div style="font-size:8.7px;">LTC 0.0223</div>
          </ion-row>
        </ion-col>

      </ion-row>
    </ion-card>
    <ion-card>
        <ion-row>
          <ion-col col-2>
            <img src="../../assets/imgs/btc.png">
          </ion-col>
          <ion-col col-7>
            <ion-row>
              <h6>McDonalds Shanti Niketan</h6>
            </ion-row>
            <ion-row>
              <div style="font-size:10px;">09 Dec 2017</div>
            </ion-row>
          </ion-col>
          <ion-col col-3>
            <ion-row>
              <h6>INR 540</h6>
            </ion-row>
            <ion-row>
              <div style="font-size:8.7px;">BTC 0.0005131</div>
            </ion-row>
          </ion-col>
  
        </ion-row>
      </ion-card>
  
      <ion-card>
        <ion-row>
          <ion-col col-2>
            <img src="../../assets/imgs/eth.png">
          </ion-col>
          <ion-col col-7>
            <ion-row>
              <h6>Apple Store Niketan- Shanti</h6>
            </ion-row>
            <ion-row>
              <div style="font-size:10px;">12 Dec 2017</div>
            </ion-row>
          </ion-col>
          <ion-col col-3>
            <ion-row>
              <h6>INR 72000</h6>
            </ion-row>
            <ion-row>
              <div style="font-size:8.7px;">BTC 0.06842</div>
            </ion-row>
          </ion-col>
  
        </ion-row>
      </ion-card>
      <ion-card>
          <ion-row>
            <ion-col col-2>
              <img src="../../assets/imgs/btc.png">
            </ion-col>
            <ion-col col-7>
              <ion-row>
                <h6>McDonalds Shanti Niketan</h6>
              </ion-row>
              <ion-row>
                <div style="font-size:10px;">09 Dec 2017</div>
              </ion-row>
            </ion-col>
            <ion-col col-3>
              <ion-row>
                <h6>INR 540</h6>
              </ion-row>
              <ion-row>
                <div style="font-size:8.7px;">BTC 0.0005131</div>
              </ion-row>
            </ion-col>
    
          </ion-row>
        </ion-card>

    </div>

</ion-content>
<ion-footer>
    <ion-row style="border-top:1px solid #252933; margin:0 0 2px 0">
        <ion-col col-3 style="text-align:center">
            <a>
                <img class="btns-img" src="../../assets/imgs/portfolio_icon.png">
                <span>Portfolio</span>
            </a>

        </ion-col>
        <ion-col col-3 style="text-align:center">
            <a>
                <img class="btns-img-swap" src="../../assets/imgs/converter_icon.png">
                <span>Swap</span>
            </a>
        </ion-col>
        <ion-col col-3 style="text-align:center">
            <a>
                <img class="btns-img" src="../../assets/imgs/send_receive_icon.png">
                <span>Send/ Receive</span>
            </a>
        </ion-col>
        <ion-col col-3 style="text-align:center">
            <a>
                <img class="btns-img" src="../../assets/imgs/credit_card.png">
                <span>Card</span>
            </a>
        </ion-col>

    </ion-row>

</ion-footer>